/* Brad's edits */

.image-full-window-background-wrapper {
	padding: 0;
}



/* Comments */

.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback, 
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;	
	padding-right: 0;
}



/*********************************************
	CUSTOM STYLING
*********************************************/

/*********************************************
	HEADER
*********************************************/


/*********************************************
	BODY
*********************************************/

#builder-module-52e5d3293c37e .builder-module-column-1-outer-wrapper, 
#builder-module-52e5d3293c37e .builder-module-column-2-outer-wrapper, 
#builder-module-52e5d3293c37e .builder-module-column-3-outer-wrapper {
	float: none !important;
	width: auto !important;
	margin: 0 !important;
}

/*********************************************
	SIDEBAR
*********************************************/

#it_widget_content-4 img {
	display: block;
	margin: 0 auto 16px;
}

/*********************************************
	FOOTER
*********************************************/
